/* bg */
body{
    width: 100%;
    min-height: 100vh;
    background: linear-gradient(
      to right,
      #222568 0%,
      #222568 50%,
      #C3E1F9 50%,
      #C3E1F9 100%
    );
    display: flex;
    justify-content: center;
    align-items: center;
  }

